package com.tsi.api.server.mybatis.vo;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class AlarmOccrVo extends com.tsi.api.server.mybatis.vo.AbstractDbmsVo {

    protected String alarmCode;
    protected String alarmTarget;
    protected String alarmValue;

    public AlarmOccrVo(int dbmsType) {
        super(dbmsType);
    }
}
